Netscape Client Detection Tool Plug-In Buffer Overflow Vulnerability

Bugtraq ID: 8180
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Jul 14 2003 12:00AM
Updated: Jul 14 2003 12:00AM
Credit: Discovery credited to martin rakhmanoff.
Vulnerable: Netscape Navigator 7.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus